#Grails Metadata file
#Tue Mar 22 15:05:37 EST 2011
app.grails.version=1.3.7
app.name=gnuMims
app.servlet.version=2.4
app.vcsRevision=$Rev: 913 $
app.version=
plugins.hibernate=1.3.7
plugins.tomcat=1.3.7
